{
  "ConnectionStrings": {
	"DefaultConnection":"Data Source=localhost,1433;Initial Catalog=WEATHER;User ID=sa;Password=Qwerty1!;"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Warning"
    }
  },
  "AllowedHosts": "*",
  
  "DefaultLocation": {
    "Longitude": 25.59,
    "Latitude": 49.55
  }
}
